#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-FbGpE4IKCmH3XCO5bMjUHd
key: x509-validation-1.6.9-FbGpE4IKCmH3XCO5bMjUHd
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 9f8eaebc50a6afd397618e687e045d9c
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-FbGpE4IKCmH3XCO5bMjUHd
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    memory-0.14.9-6VeLHSFN7gIHTYXihL4eIB
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH containers-0.5.10.2
    hourglass-0.2.10-F9F0uBDufctEafTNs2clkC
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    pem-0.2.2-F8eKoZ8aUh0162dv1azAYf
    asn1-types-0.3.2-LHbjM3ibL368uZ6eASSyVq
    asn1-encoding-0.9.5-EYa3BHawoZq8q6GG6XRz5E
    x509-1.7.2-GerBxUyssujc04F5ic5dh
    x509-store-1.6.5-DufWXAap3RvEPYwEZEFZZF
    cryptonite-0.24-KSgqPvW6P2U2g3l2SIl5eS
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             memory-0.14.9-6VeLHSFN7gIHTYXihL4eIB=65e0a49a4c422385444ca19510423d90
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             hourglass-0.2.10-F9F0uBDufctEafTNs2clkC=74e7f8ca68999c4d73ab52a4d4a8b2a3
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             pem-0.2.2-F8eKoZ8aUh0162dv1azAYf=9ec04889a669f1e70736f57e307044f7
             asn1-types-0.3.2-LHbjM3ibL368uZ6eASSyVq=002d0baae46f71d687fe9433da019b27
             asn1-encoding-0.9.5-EYa3BHawoZq8q6GG6XRz5E=c3d3fd204e631ba32ad143df4cbfb25c
             x509-1.7.2-GerBxUyssujc04F5ic5dh=4e6b52015eaca49b01a81bf4a6d0c8ec
             x509-store-1.6.5-DufWXAap3RvEPYwEZEFZZF=0b7689d03234bfa58b16898f3958ccbe
             cryptonite-0.24-KSgqPvW6P2U2g3l2SIl5eS=4f7336c70e37545d54480662c758f0f9
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

